# ------- set general ------
set terminal  qt 0 font "Sans,12"	# o͐̐ݒ("Sans,12"̓tHgSanső傫12)
set datafile separator ","			# J}؂̃f[^ǂݍ
set size ratio 0.625				# Otg̏cic/j
set key left top					# }̕\ʒu

# ------- set axes ------
set xlabel "Horizontal axis (unit)"
set ylabel 'Vertical axis (unit)'
set xrange [0.0:2.0]
set yrange [0:9]
# set logscale xy
# set format xy "10^{%L}"

# ------- set style ------
set size ratio 1.0

# ------- fitting d݂Ȃ------
f(x)=a*x**2+b*x+c
fit f(x) "data1.csv" using 1:2 via a, b, c

# ------- plot ------
plot "data1.csv" using 1:2:3 with yerrorbars pt 7 lc 1 ps 2 title "Condition A", \
     "data2.csv" using 1:2 with linespoints pt 9 lc 2 ps 2 title "Condition B", \
     [0.2125:1.7] f(x) with lines lc 1 notitle

# ------- window control ------
pause -1 "press [Enter] key or [Ok] nutton to quit"